<?php
	define('MODULE_PAYMENT_WESTPAC_TEXT_DESCRIPTION', 'WestPac Payment module');
	define('MODULE_PAYMENT_WESTPAC_TEXT_TYPE', 'Card Type:');
	define('MODULE_PAYMENT_WESTPAC_TEXT_CREDIT_CARD_OWNER', 'Card Owner:');
	define('MODULE_PAYMENT_WESTPAC_TEXT_CREDIT_CARD_NUMBER', 'Card Number:');
	define('MODULE_PAYMENT_WESTPAC_TEXT_CREDIT_CARD_EXPIRES', 'Card Expiry Date:');
	define('MODULE_PAYMENT_WESTPAC_TEXT_JS_CC_OWNER', '* The owner\'s name of the card must be at least ' . CC_OWNER_MIN_LENGTH . ' characters.\n');
	define('MODULE_PAYMENT_WESTPAC_TEXT_JS_CC_NUMBER', '* The card number must be at least ' . CC_NUMBER_MIN_LENGTH . ' characters.\n');
	define('MODULE_PAYMENT_WESTPAC_TEXT_ERROR_MESSAGE', 'There has been an error processing your Westpac card. Please try again.');
	define('MODULE_PAYMENT_WESTPAC_TEXT_ERROR', 'WestPac Error!');
	define('MODULE_PAYMENT_WESTPAC_TEXT_CREDIT_CARD_CVV', 'CVV Number:');
	define('ERR_GETTING_FINGERPRINT','Failed to get Finger Print. %s');
?>